

.menuItem {
    color: #FFFFFF;
    text-align: center;
    width: 190px;
    font-family: Verdana;
    font-weight: bold;
    font-size: 9pt;
    background-color: #458A06;
    Height: 25px;
	COLOR: #
}

.menuItem2 {
    color: #FFFFFF;    
    font-family: Verdana;
    font-weight: bold;
    font-size: 9pt;
    background-color: #458A06;
    Height: 25px;
}
.menuItemSelected {
    color: #FFFFFF;
    text-align: center;
    width: 190px;
    font-family: Verdana;
    font-weight: bold;
    font-size: 9pt;
    background-color: #356b87;
    color: #E8EDF6;
}

.menuLine {
    height: 10px;
    background-color: #6AA4C3;
}

.menuBorder {
    width: 60px;
    border-bottom: solid;
    border-bottom-color: #044D21;
    border-bottom-width: 0px
}

.menuTab {
    color: #92D34C;
    font-family: Verdana;
    font-size: 9pt;
    font-weight: bold;
    text-align: center;
}

.smallTable {
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    border: solid;
    border-width: 2px;
    border-color: #349400;
    background-color: #92D050;
    padding: 5px;
}

.smallTableHeading {
    width: 90%;
    color: #044D21;
    font-size: smaller;
    text-align: center;
    font-weight: bold;
}

.smallTableButton {
    width: 90%;
    border: solid;
    border-width: 2px;
    border-color: #349400;
    background-color: #349400;
    color: #FFFFFF;
    font-size: 10px;
    text-align: center;
    padding: 5px;
    font-weight: bold;
}

.smallTableImage {
    border-style: solid;
    border-width: 2px;
    border-color: #349400;
    margin-bottom: 5px;
    margin-top: 2px;
}
.servicesSubHeading {
    color: #349400;
    font-family: Verdana;
    font-weight: bold;
    font-size: 14pt;
	
	
}

.rightBricklet {
    background-color: #E8EDF6;
    padding: 1%;
    font-family: Verdana;
    font-size: 9pt;
    color: #356A87;
    border-style: solid;
    border-width: 1px;
    border-color: #349400;
}

.leftBricklet {
    background-color: #E8EDF6;
    width: 100%;
    color: #356A87;
    border: solid;
    border-width: 2px;
    border-color: #356b87;
    font-family: Verdana;
    font-size: 11pt;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.ourPromiseBricklet {
    background-color: #E8EDF6;
    width: 40%;
    color: #356A87;
    border: solid;
    border-width: 2px;
    border-color: #356b87;
    font-family: Verdana;
    font-size: 11pt;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.ourCoverageBricklet {
    background-color: #E8EDF6;
    width: 60%;
    color: #356A87;
    border: solid;
    border-width: 2px;
    border-color: #356b87;
    font-family: Verdana;
    font-size: 11pt;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.servicesText{
	border-color: #356b87;
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
	text-align: left;
}

.servicesText a{
	color:#356A87;
}
.blueText {
    color: #356b87;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.blueTextBold {
    color: #356b87;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:Bold;

}


.buttonColor {
    background-color: #044D21;
    color: #FFFFFF;
    text-align: center;
    height: 50px
}

#mainBodyXX td {
    border-color: #600;
    border-width: 1px;
    border-style: solid;
}

.centerWellImage {
    width: 25%;
    border: 2px solid #205306;
    background-color: #044D21;
    color: #FFFFFF;
    /* height:50px; */
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
	vertical-align:top;
}
.pageTitle{
    border: 2px solid #205306;
    background-color: #044D21;
    color: #FFFFFF;
    height:50px;
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
}

.contactUsLeft {
    width: 40%;
    text-align: right;
    padding: 0 10px 10px 0;
	vertical-align: top;
}

.contactUsRight {
    width: 60%;
    text-align: left;
}

.contactUsRight input {
    width: 200px
}

.squezzer{
	width:10%
}
.testimonialsBorder {
	padding: 10px 0px 10px 0px;
	border-bottom: solid 0px #349400;
}

